<?xml version="1.0" encoding="UTF-8"?>
<session>
  <nom>kbh</nom>
  <vues>
    <vue>
      <fichier>chenaillet_geologie.gif</fichier>
      <date>
        <jour>31</jour>
        <mois>08</mois>
        <annee>2005</annee>
        <heures>13</heures>
        <minutes>45</minutes>
        <secondes>32</secondes>
      </date>
    </vue>
    <vue>
      <fichier>chenaillet_topographie.gif</fichier>
      <date>
        <jour>31</jour>
        <mois>08</mois>
        <annee>2005</annee>
        <heures>13</heures>
        <minutes>45</minutes>
        <secondes>41</secondes>
      </date>
    </vue>
  </vues>
  <date>
    <jour>31</jour>
    <mois>08</mois>
    <annee>2005</annee>
    <heures>13</heures>
    <minutes>45</minutes>
    <secondes>32</secondes>
  </date>
  <carnet>kbh_31-08-2005_13h45m32_chenaillet_geologie.rtf</carnet>
  <historique>
    <arret>
      <id>3</id>
      <donnee>
        <fichier>chenaillet_panorama_est.JPG</fichier>
        <date>
          <jour>31</jour>
          <mois>08</mois>
          <annee>2005</annee>
          <heures>13</heures>
          <minutes>55</minutes>
          <secondes>28</secondes>
        </date>
      </donnee>
      <donnee>
        <fichier>chenaillet_panorama_est.JPG</fichier>
        <date>
          <jour>31</jour>
          <mois>08</mois>
          <annee>2005</annee>
          <heures>14</heures>
          <minutes>03</minutes>
          <secondes>21</secondes>
        </date>
      </donnee>
    </arret>
  </historique>
</session>

